Bug 524294 - [abrt] crash detected in yumex-2.9.0-1.fc12
Summary: [abrt] crash detected in yumex-2.9.0-1.fc12
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b9b8ffc4
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 18:34 UTC by Flóki Pálsson
Modified: 2009-10-01 09:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-01 09:23:13 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.48 KB, text/plain)
2009-09-18 18:34 UTC, Flóki Pálsson
no flags Details

Description Flóki Pálsson 2009-09-18 18:34:40 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/share/yumex/yumex.pyc 


component
-----
yumex


executable
-----
/usr/share/yumex/yumex.pyc


kernel
-----
2.6.31-23.fc12.x86_64


package
-----
yumex-2.9.0-1.fc12


uuid
-----
b9b8ffc4

Comment 1 Flóki Pálsson 2009-09-18 18:34:42 UTC
Created attachment 361705 [details]
File: backtrace

Comment 2 Tim Lauridsen 2009-09-19 06:41:24 UTC
Thanks for reposting.

I have added a fix upstream, will be available in yumex-2.9.2

Comment 3 Flóki Pálsson 2009-09-28 21:26:32 UTC
>Thanks for reposting.
I thought it was not possible to repost.

I have not seen crash again.

Comment 4 Tim Lauridsen 2009-09-30 12:18:19 UTC
it was a typo : it should have been "Thanks for reporting" :)


Note You need to log in before you can comment on or make changes to this bug.